#ifndef PLAYER_H
#define PLAYER_H
#include "vs10xx.h"


class Player
{
public:
  void beginMidi(void);
  void midiNoteOn(char channel, char note, char rate);
  void midiNoteOff(char channel, char note, char rate);
  void midiDemoPlayer(void);
private:
  
    
};

#endif
